Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 4 Apr 2020 03:25:13 -0400

Chat transcript

	

	David Sat, 04/04/20 09:09:38 am Africa/Lusaka
	
		Hello, would you like to talk about our services?

	Visitor 09:09:38 am
	
		Hi David

	David 09:10:01 am
	
		Hi there, How can  I assist you today?

	Visitor 09:10:16 am
	
		I would like to know cost of collocation

	David 09:10:53 am
	
		Please allow me a moment to check this for you.

	Visitor 09:11:01 am
	
		thanks

	David 09:11:42 am
	
		You can find out the pricing for our Colocation services in the below mentioned link however please note that the pricing here is only for our LA datacenter and the pricing would change depending on the Datacenter location.

https://www.colocationamerica.com/colocation/
	
		Are we still connected?

	Visitor 09:15:10 am
	
		Yes. Thanks

	David 09:15:29 am
	
		Is there anything else I can assist you with?

	Visitor 09:15:52 am
	
		Yes

	David 09:16:07 am
	
		Please go ahead.

	Visitor 09:16:39 am
	
		Lets say i get the one for K75, what if I need more bandwisth

	David 09:17:52 am
	
		for the solution regarding this our sales representatives is best. Is it OK If I pass on your details to our sales team and they will get back to you shortly with all the solutions that you want from us.

	Visitor 09:18:09 am
	
		Yes
	
		also have another question

	David 09:18:37 am
	
		May I have your full name along with the email address please?\

	Visitor 09:18:52 am
	
		Tresford Himanansa
	
		[email-masked]

	David 09:19:39 am
	
		Thank yo for sharing your details I will pass on your query to our sales team. They will get back to you shortly.
	
		Is there anything else I can assist you with today?

	Visitor 09:21:24 am
	
		I ran a web hosting company in zambia. we rent dedicated server and resell as shared hosting and want to go the collocation way. ANy recommendations where we can buy the server from and have it shipped to you

	David 09:21:58 am
	
		Noted this thing as well and shared this with sales team.
	
		Are we still connected?

	Visitor 09:23:16 am
	
		Yes

	David 09:23:36 am
	
		Our sales representatives will get back to you shortly.
	
		Please expect a mail from their side.

	Visitor 09:23:56 am
	
		Thanks

	System 09:24:00 am
	
		You archived the chat

	System 09:24:14 am
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	14m 22s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com